

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 73px 0px 64px 211px;padding: 0px;border: none;width: 1069px;height: 583px;}
#page_1 #id_1 {border:none;margin: 256px 0px 0px 280px;padding: 0px;border:none;width: 789px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 45px 0px 0px 304px;padding: 0px;border:none;width: 765px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:860px;height:583px;}
#page_1 #p1dimg1 #p1img1 {width:860px;height:583px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1141px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:1141px;height:720px;}




#page_3 {position:relative; overflow: hidden;margin: 44px 0px 38px 57px;padding: 0px;border: none;width: 1223px;height: 638px;}

#page_3 #p3dimg1 {position:absolute;top:133px;left:0px;z-index:-1;width:608px;height:505px;}
#page_3 #p3dimg1 #p3img1 {width:608px;height:505px;}



#page_3 #tx1 {position:absolute;top:94px;left:459px;width:616px;height:88px;}
#page_3 #tx2 {position:absolute;top:174px;left:459px;width:172px;height:39px;}
#page_3 #tx3 {position:absolute;top:203px;left:668px;width:457px;height:180px;}
#page_3 #tx4 {position:absolute;top:427px;left:668px;width:468px;height:38px;}
#page_3 #tx5 {position:absolute;top:516px;left:668px;width:418px;height:92px;}

#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:648px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:648px;height:720px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 98px;padding: 0px;border: none;width: 1182px;height: 720px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:556px;z-index:-1;width:626px;height:720px;}
#page_5 #p5dimg1 #p5img1 {width:626px;height:720px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:642px;height:720px;}
#page_6 #p6dimg1 #p6img1 {width:642px;height:720px;}




#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_7 #p7dimg1 #p7img1 {width:1280px;height:720px;}




#page_8 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_8 #p8dimg1 #p8img1 {width:1280px;height:720px;}




#page_9 {position:relative; overflow: hidden;margin: 0px 0px 0px 80px;padding: 0px;border: none;width: 1200px;height: 720px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:574px;z-index:-1;width:626px;height:720px;}
#page_9 #p9dimg1 #p9img1 {width:626px;height:720px;}




#page_10 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_10 #p10dimg1 #p10img1 {width:1280px;height:720px;}




#page_11 {position:relative; overflow: hidden;margin: 0px 0px 0px 79px;padding: 0px;border: none;width: 1201px;height: 720px;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:575px;z-index:-1;width:626px;height:720px;}
#page_11 #p11dimg1 #p11img1 {width:626px;height:720px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 69px 'Arial';line-height: 77px;}
.ft1{font: 32px 'Arial';line-height: 36px;}
.ft2{font: 59px 'Arial';line-height: 66px;}
.ft3{font: 24px 'Arial';line-height: 27px;}
.ft4{font: 25px 'Arial';margin-left: 16px;line-height: 28px;}
.ft5{font: 25px 'Arial';line-height: 28px;}
.ft6{font: 23px 'Arial';margin-left: 16px;line-height: 30px;}
.ft7{font: 23px 'Arial';line-height: 30px;}
.ft8{font: 35px 'Arial';line-height: 44px;}
.ft9{font: 35px 'Arial';line-height: 39px;}
.ft10{font: 37px 'Arial';line-height: 45px;}
.ft11{font: 34px 'Arial';line-height: 38px;}
.ft12{font: 34px 'Arial';line-height: 46px;}
.ft13{font: 37px 'Arial';line-height: 41px;}
.ft14{font: 59px 'Arial';line-height: 84px;}
.ft15{font: 27px 'Arial';line-height: 30px;}
.ft16{font: 27px 'Arial';margin-left: 15px;line-height: 31px;}
.ft17{font: 27px 'Arial';line-height: 31px;}
.ft18{font: 27px 'Arial';margin-left: 15px;line-height: 30px;}
.ft19{font: 25px 'Arial';margin-left: 15px;line-height: 31px;}
.ft20{font: 25px 'Arial';line-height: 31px;}
.ft21{font: 24px 'Arial';margin-left: 15px;line-height: 30px;}
.ft22{font: 24px 'Arial';line-height: 30px;}
.ft23{font: 27px 'Arial';margin-left: 15px;line-height: 32px;}
.ft24{font: 27px 'Arial';line-height: 32px;}
.ft25{font: 27px 'Arial';margin-left: 14px;line-height: 32px;}
.ft26{font: 27px 'Arial';margin-left: 14px;line-height: 30px;}
.ft27{font: 25px 'Arial';margin-left: 14px;line-height: 31px;}
.ft28{font: 37px 'Arial';margin-left: 11px;line-height: 41px;}
.ft29{font: 37px 'Arial';margin-left: 11px;line-height: 45px;}
.ft30{font: 35px 'Arial';margin-left: 11px;line-height: 41px;}
.ft31{font: 35px 'Arial';line-height: 41px;}
.ft32{font: 43px 'Arial';line-height: 48px;}
.ft33{font: 42px 'Arial';margin-left: 9px;line-height: 49px;}
.ft34{font: 42px 'Arial';line-height: 49px;}
.ft35{font: 40px 'Arial';margin-left: 9px;line-height: 48px;}
.ft36{font: 40px 'Arial';line-height: 48px;}
.ft37{font: 32px 'Arial';margin-left: 13px;line-height: 36px;}
.ft38{font: 30px 'Arial';margin-left: 13px;line-height: 35px;}
.ft39{font: 30px 'Arial';line-height: 35px;}
.ft40{font: 30px 'Arial';margin-left: 13px;line-height: 37px;}
.ft41{font: 30px 'Arial';line-height: 37px;}
.ft42{font: 34px 'Arial';margin-left: 11px;line-height: 41px;}
.ft43{font: 34px 'Arial';line-height: 41px;}
.ft44{font: 34px 'Arial';margin-left: 11px;line-height: 44px;}
.ft45{font: 34px 'Arial';line-height: 44px;}
.ft46{font: 37px 'Arial';margin-left: 11px;line-height: 43px;}
.ft47{font: 37px 'Arial';line-height: 43px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 98px;margin-top: 109px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 122px;padding-right: 797px;margin-top: 101px;margin-bottom: 0px;text-indent: -24px;}
.p3{text-align: left;padding-left: 122px;padding-right: 841px;margin-top: 10px;margin-bottom: 0px;text-indent: -24px;}
.p4{text-align: justify;padding-left: 122px;padding-right: 797px;margin-top: 7px;margin-bottom: 0px;text-indent: -24px;}
.p5{text-align: left;padding-left: 41px;margin-top: 0px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 435px;margin-top: 33px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 666px;padding-right: 187px;margin-top: 51px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 690px;padding-right: 101px;margin-top: 44px;margin-bottom: 0px;text-indent: -24px;}
.p9{text-align: justify;padding-left: 666px;margin-top: 49px;margin-bottom: 0px;}
.p10{text-align: justify;padding-left: 690px;padding-right: 111px;margin-top: 54px;margin-bottom: 0px;text-indent: -24px;}
.p11{text-align: left;margin-top: 112px;margin-bottom: 0px;}
.p12{text-align: justify;padding-left: 24px;padding-right: 784px;margin-top: 68px;margin-bottom: 0px;text-indent: -24px;}
.p13{text-align: left;padding-left: 24px;padding-right: 771px;margin-top: 8px;margin-bottom: 0px;text-indent: -24px;}
.p14{text-align: justify;padding-left: 24px;padding-right: 770px;margin-top: 8px;margin-bottom: 0px;text-indent: -24px;}
.p15{text-align: justify;padding-left: 24px;padding-right: 746px;margin-top: 5px;margin-bottom: 0px;text-indent: -24px;}
.p16{text-align: left;padding-left: 693px;margin-top: 112px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 693px;margin-top: 69px;margin-bottom: 0px;}
.p18{text-align: justify;padding-left: 717px;padding-right: 171px;margin-top: 11px;margin-bottom: 0px;text-indent: -24px;}
.p19{text-align: justify;padding-left: 693px;margin-top: 7px;margin-bottom: 0px;}
.p20{text-align: justify;padding-left: 717px;padding-right: 118px;margin-top: 12px;margin-bottom: 0px;text-indent: -24px;}
.p21{text-align: left;padding-left: 717px;padding-right: 107px;margin-top: 7px;margin-bottom: 0px;text-indent: -24px;}
.p22{text-align: left;padding-left: 744px;margin-top: 73px;margin-bottom: 0px;}
.p23{text-align: justify;padding-left: 736px;margin-top: 13px;margin-bottom: 0px;}
.p24{text-align: justify;padding-left: 760px;padding-right: 147px;margin-top: 12px;margin-bottom: 0px;text-indent: -24px;}
.p25{text-align: justify;padding-left: 736px;margin-top: 4px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 760px;padding-right: 90px;margin-top: 13px;margin-bottom: 0px;text-indent: -24px;}
.p27{text-align: justify;padding-left: 802px;padding-right: 94px;margin-top: 153px;margin-bottom: 0px;text-indent: -24px;}
.p28{text-align: left;padding-left: 802px;padding-right: 83px;margin-top: 63px;margin-bottom: 0px;text-indent: -24px;}
.p29{text-align: left;padding-left: 18px;margin-top: 42px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 24px;padding-right: 731px;margin-top: 35px;margin-bottom: 0px;text-indent: -24px;}
.p31{text-align: left;padding-left: 24px;padding-right: 708px;margin-top: 6px;margin-bottom: 0px;text-indent: -24px;}
.p32{text-align: left;padding-left: 24px;padding-right: 717px;margin-top: 7px;margin-bottom: 0px;text-indent: -24px;}
.p33{text-align: left;padding-left: 783px;margin-top: 57px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 802px;padding-right: 83px;margin-top: 42px;margin-bottom: 0px;text-indent: -24px;}
.p35{text-align: justify;padding-left: 802px;padding-right: 82px;margin-top: 4px;margin-bottom: 0px;text-indent: -24px;}
.p36{text-align: left;padding-left: 19px;margin-top: 80px;margin-bottom: 0px;}
.p37{text-align: justify;padding-left: 24px;padding-right: 770px;margin-top: 81px;margin-bottom: 0px;text-indent: -24px;}
.p38{text-align: justify;padding-left: 24px;padding-right: 745px;margin-top: 5px;margin-bottom: 0px;text-indent: -24px;}
.p39{text-align: left;padding-left: 24px;padding-right: 757px;margin-top: 4px;margin-bottom: 0px;text-indent: -24px;}




